name: 'PIERRE  VISSEUR'
email: ruessiv@gmail.com
phone: '0792891259'
message: "Félicitations ! \r\n\r\nOrganiser une pride le même jour que que la Lake Parade de Genève..... c'est le top ..... :-((("
